.alert-box {
    border-radius:10px;
    font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
    padding:10px 10px 10px 36px;

}

.alert-box span {
    text-transform:uppercase;
    font-size: 14px;
}

.warning {
    background: transparent url('../images/warning.png') no-repeat 10px 50%;
    border: 2px solid #f2dd9d;
    width: 52%;
    margin: 50px auto 0 auto;
    /*box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.1);*/
}